Debian Bug report logs - #263127
ITA: gwrapguile -- Tool for exporting C libraries into Scheme interpreters

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "James A. Treacy" <treacy@debian.org>

Date: Tue, 3 Aug 2004 03:33:05 UTC

Owned by: Thomas Bushnell BSG <tb@becket.net>

Severity: normal

Merged with 242467

Fixed in version gwrapguile/1.3.4-15

Done: tb@debian.org (Thomas Bushnell, BSG)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "James A. Treacy" <treacy@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "James A. Treacy" <treacy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gwrapguile -- Development package for libgwrapguile1
Date: Mon, 02 Aug 2004 23:18:43 -0400
Package: wnpp
Severity: normal

Too little free time. Orphaning gwrapguile.

The package description is:
 This file provides header files and related support for developing
 packages that use libgwrapguile1 (aka g-wrap).

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Thomas Bushnell BSG <tb@becket.net>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 242467 263127. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to tb@debian.org (Thomas Bushnell, BSG):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "James A. Treacy" <treacy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 242467-close@bugs.debian.org (full text, mbox):

From: tb@debian.org (Thomas Bushnell, BSG)
To: 242467-close@bugs.debian.org
Subject: Bug#242467: fixed in gwrapguile 1.3.4-15
Date: Sat, 03 Sep 2005 15:02:09 -0700
Source: gwrapguile
Source-Version: 1.3.4-15

We believe that the bug you reported is fixed in the latest version of
gwrapguile, which is due to be installed in the Debian FTP archive:

gwrapguile_1.3.4-15.diff.gz
  to pool/main/g/gwrapguile/gwrapguile_1.3.4-15.diff.gz
gwrapguile_1.3.4-15.dsc
  to pool/main/g/gwrapguile/gwrapguile_1.3.4-15.dsc
libgwrapguile-dev_1.3.4-15_powerpc.deb
  to pool/main/g/gwrapguile/libgwrapguile-dev_1.3.4-15_powerpc.deb
libgwrapguile1_1.3.4-15_powerpc.deb
  to pool/main/g/gwrapguile/libgwrapguile1_1.3.4-15_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 242467@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Bushnell, BSG <tb@debian.org> (supplier of updated gwrapguile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  3 Sep 2005 14:53:48 -0700
Source: gwrapguile
Binary: libgwrapguile-dev libgwrapguile1
Architecture: source powerpc
Version: 1.3.4-15
Distribution: unstable
Urgency: low
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Changed-By: Thomas Bushnell, BSG <tb@debian.org>
Description: 
 libgwrapguile-dev - Development package for libgwrapguile1
 libgwrapguile1 - g-wrap: Tool for exporting C libraries into Scheme interpreters
Closes: 242467 263127
Changes: 
 gwrapguile (1.3.4-15) unstable; urgency=low
 .
   * New maintainer. (Closes: #263127, #242467)
Files: 
 3c0c33d7c3901e4826ee3ecbeccad62f 681 libs optional gwrapguile_1.3.4-15.dsc
 224abe573d2733bb49bb4fa1b2e2a194 265438 libs optional gwrapguile_1.3.4-15.diff.gz
 a9876213b1d9c5c584380b315c5fde43 57864 libs optional libgwrapguile1_1.3.4-15_powerpc.deb
 b7c57ab623fc6ad9938edc2e69cacb0d 43176 libdevel optional libgwrapguile-dev_1.3.4-15_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDGhwmqMsB9b6fcOoRAnKvAKDArci10qtwIbtNZM42Grid0J2IeQCfej2E
Apc+k903HpbRS5NzZCsUn8g=
=/vB8
-----END PGP SIGNATURE-----




Reply sent to tb@debian.org (Thomas Bushnell, BSG):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "James A. Treacy" <treacy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 263127-close@bugs.debian.org (full text, mbox):

From: tb@debian.org (Thomas Bushnell, BSG)
To: 263127-close@bugs.debian.org
Subject: Bug#263127: fixed in gwrapguile 1.3.4-15
Date: Sat, 03 Sep 2005 15:02:09 -0700
Source: gwrapguile
Source-Version: 1.3.4-15

We believe that the bug you reported is fixed in the latest version of
gwrapguile, which is due to be installed in the Debian FTP archive:

gwrapguile_1.3.4-15.diff.gz
  to pool/main/g/gwrapguile/gwrapguile_1.3.4-15.diff.gz
gwrapguile_1.3.4-15.dsc
  to pool/main/g/gwrapguile/gwrapguile_1.3.4-15.dsc
libgwrapguile-dev_1.3.4-15_powerpc.deb
  to pool/main/g/gwrapguile/libgwrapguile-dev_1.3.4-15_powerpc.deb
libgwrapguile1_1.3.4-15_powerpc.deb
  to pool/main/g/gwrapguile/libgwrapguile1_1.3.4-15_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263127@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Bushnell, BSG <tb@debian.org> (supplier of updated gwrapguile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  3 Sep 2005 14:53:48 -0700
Source: gwrapguile
Binary: libgwrapguile-dev libgwrapguile1
Architecture: source powerpc
Version: 1.3.4-15
Distribution: unstable
Urgency: low
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Changed-By: Thomas Bushnell, BSG <tb@debian.org>
Description: 
 libgwrapguile-dev - Development package for libgwrapguile1
 libgwrapguile1 - g-wrap: Tool for exporting C libraries into Scheme interpreters
Closes: 242467 263127
Changes: 
 gwrapguile (1.3.4-15) unstable; urgency=low
 .
   * New maintainer. (Closes: #263127, #242467)
Files: 
 3c0c33d7c3901e4826ee3ecbeccad62f 681 libs optional gwrapguile_1.3.4-15.dsc
 224abe573d2733bb49bb4fa1b2e2a194 265438 libs optional gwrapguile_1.3.4-15.diff.gz
 a9876213b1d9c5c584380b315c5fde43 57864 libs optional libgwrapguile1_1.3.4-15_powerpc.deb
 b7c57ab623fc6ad9938edc2e69cacb0d 43176 libdevel optional libgwrapguile-dev_1.3.4-15_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDGhwmqMsB9b6fcOoRAnKvAKDArci10qtwIbtNZM42Grid0J2IeQCfej2E
Apc+k903HpbRS5NzZCsUn8g=
=/vB8
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Thomas Bushnell BSG <tb@becket.net>:
Bug#263127; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "asdfsdf Poutsoungas" <asdfsdf-Poutsoungas@1174618.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Thomas Bushnell BSG <tb@becket.net>. Full text and rfc822 format available.

Message #28 received at 263127@bugs.debian.org (full text, mbox):

From: "asdfsdf Poutsoungas" <asdfsdf-Poutsoungas@1174618.com>
To: 263127@bugs.debian.org
Subject: record favorite
Date: Fri, 20 Apr 2007 11:42:50 +0200
Parsing and validation were accomplished by writing a parse engine in C that could understand a declarative description of the vendors' feeds.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

What Egwene had pried from Moghedien was a way to journey from a place you did not know well to one you did.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:45:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:01:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.